This page was not yet optimized for use on mobile devices.
Symantec Security Analytics S500
Certificate details
| Status | archived |
|---|---|
| Valid from | 28.09.2018 |
| Valid until | 28.09.2023 |
| Scheme | 🇸🇪 SE |
| Manufacturer | Symantec Corporation |
| Category | Network and Network-Related Devices and Systems |
| Security level | ASE_SPD.1, EAL1 |
Certificate
Extracted keywords
Security level
EAL 1Security Assurance Requirements (SAR)
ASE_SPD.1Certificates
CSEC2017006Evaluation facilities
Combitech ABCertification report
Extracted keywords
Protocols
SSH, TLS, TLSv1.1, TLSv1.2, VPNSecurity level
EAL 1Claims
T.UNATHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.PHYSICAL_PROTECTIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Certificates
CSEC2017006Evaluation facilities
EWA-Canada, Combitech ABStandards
ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDHE, ECDH, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, PBKDF2Schemes
MACProtocols
SSH, SSHv2, SSL 2.0, SSL 3.0, SSL, SSL 1.0, TLS, TLSv1.1, TLSv1.2, TLS 1.2, TLS 1.1, TLS 1.0, IPsecRandomness
DRBG, RBGBlock cipher modes
CBC, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
T.UNATHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURESecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_GEN, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_CKM.1, FCS_TLSC_EXT, FCS_CKM.2, FCS_TLSS_EXT, FCS_SSHC_EXT.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSS_EXT.2, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UIA_EXT, FIA_UAU.1, FMT_SMF.1.1, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT, FPT_TST_EXT.1.1, FPT_TST_EXT.2, FPT_TUD_EXT.2, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITCEvaluation facilities
Acumen SecuritySide-channel analysis
cold bootCertification process
out of scope, indicated as 'REQUIRED' but not listed in the later elements of this component are implemented is out of scope of the assurance activity for this requirementStandards
FIPS PUB 186-4, FIPS 140-2, SP 800-56A, SP 800-56B, NIST SP 800-56A, NIST SP 800-56B, SP 800-90A, SP 800-90, SP 900-90A, PKCS #1, RFC5759, RFC5280, RFC 2818, RFC 4253, RFC 5246, RFC 4346, RFC 3268, RFC 4492, RFC 6125, RFC 5280, RFC 5759, RFC 2986, RFC 5289, RFC 2560, ISO/IEC 9796-2, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2017006Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20Certificate%20Symantec%20S500.pdf",
"dgst": "054137517a2968a2",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2017006",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Symantec Corporation",
"manufacturer_web": "https://www.symantec.com",
"name": "Symantec Security Analytics S500",
"not_valid_after": "2023-09-28",
"not_valid_before": "2018-09-28",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA Certificate Symantec S500.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2017006": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ASE": {
"ASE_SPD.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Combitech": {
"Combitech AB": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20190115121240+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20190115121340+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 880596,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report v2 Symantec S500.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2017006": 1
}
},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNATHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 4,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 7
},
"TLS": {
"TLS": {
"TLS": 5,
"TLSv1.1": 1,
"TLSv1.2": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Combitech": {
"Combitech AB": 5
},
"EWA": {
"EWA-Canada": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Jerry Johansson",
"/CreationDate": "D:20181219161443+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20190114142455+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "17FMV4902-54:1",
"/Title": "Certification Report Symantec Security Analytics S500",
"pdf_file_size_bytes": 406397,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 19
},
"st_filename": "Symantec S500 Security Target v0.10.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDH": {
"ECDH": 5,
"ECDHE": 3
}
},
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 12
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 2,
"A.LIMITED_FUNCTIONALITY": 2,
"A.NO_THRU_TRAFFIC_PROTECTION": 2,
"A.PHYSICAL_PROTECTION": 3,
"A.REGULAR_UPDATES": 2,
"A.TRUSTED_ADMINISTRATOR": 2
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 3,
"OE.NO_GENERAL_PURPOSE": 3,
"OE.NO_THRU_TRAFFIC_PROTECTION": 3,
"OE.PHYSICAL": 3,
"OE.TRUSTED_ADMIN": 3,
"OE.UPDATES": 3
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNATHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 14,
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 3,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 9,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2,
"FAU_STG_EXT.1.3": 2
},
"FCS": {
"FCS_CKM.1": 7,
"FCS_CKM.2": 5,
"FCS_CKM.4": 3,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 26,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 11,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSHC_EXT.1": 1,
"FCS_SSHS_EXT.1": 10,
"FCS_SSHS_EXT.1.1": 2,
"FCS_SSHS_EXT.1.2": 2,
"FCS_SSHS_EXT.1.3": 2,
"FCS_SSHS_EXT.1.4": 2,
"FCS_SSHS_EXT.1.5": 2,
"FCS_SSHS_EXT.1.6": 2,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 2,
"FCS_TLSC_EXT": 1,
"FCS_TLSC_EXT.1": 3,
"FCS_TLSC_EXT.2": 9,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.2.2": 2,
"FCS_TLSC_EXT.2.3": 2,
"FCS_TLSC_EXT.2.4": 2,
"FCS_TLSC_EXT.2.5": 2,
"FCS_TLSS_EXT": 1,
"FCS_TLSS_EXT.1": 9,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 2,
"FCS_TLSS_EXT.2": 2,
"FCS_TLS_EXT.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 9,
"FIA_PMG_EXT.1.1": 2,
"FIA_UAU.1": 1,
"FIA_UAU.7": 2,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 9,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA_EXT": 1,
"FIA_UIA_EXT.1": 8,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2
},
"FMT": {
"FMT_MOF.1": 3,
"FMT_MOF.1.1": 1,
"FMT_MTD.1": 3,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 2,
"FMT_SMR.2": 3,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 5,
"FPT_APW_EXT.1.1": 2,
"FPT_APW_EXT.1.2": 2,
"FPT_SKP_EXT.1": 7,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 3,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 6,
"FPT_TST_EXT.1.1": 2,
"FPT_TST_EXT.2": 1,
"FPT_TUD_EXT.1": 7,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 3,
"FPT_TUD_EXT.1.3": 4,
"FPT_TUD_EXT.2": 1
},
"FTA": {
"FTA_SSL.3": 3,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 3,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 9,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB.1": 7,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 3,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"indicated as \u0027REQUIRED\u0027 but not listed in the later elements of this component are implemented is out of scope of the assurance activity for this requirement": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 5
},
"SSH": {
"SSH": 71,
"SSHv2": 6
},
"TLS": {
"SSL": {
"SSL": 2,
"SSL 1.0": 1,
"SSL 2.0": 2,
"SSL 3.0": 5
},
"TLS": {
"TLS": 90,
"TLS 1.0": 5,
"TLS 1.1": 8,
"TLS 1.2": 10,
"TLSv1.1": 1,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 12
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2,
"P-521": 2,
"secp256r1": 5,
"secp384r1": 5,
"secp521r1": 3
}
},
"eval_facility": {
"Acumen": {
"Acumen Security": 1
}
},
"hash_function": {
"PBKDF": {
"PBKDF2": 2
},
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 3,
"SHA-512": 4,
"SHA256": 21
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 7
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {
"other": {
"cold boot": 2
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS PUB 186-4": 5
},
"ISO": {
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-2": 1
},
"NIST": {
"NIST SP 800-56A": 2,
"NIST SP 800-56B": 1,
"SP 800-56A": 2,
"SP 800-56B": 2,
"SP 800-90": 1,
"SP 800-90A": 1,
"SP 900-90A": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 3,
"RFC 2986": 2,
"RFC 3268": 28,
"RFC 4253": 4,
"RFC 4346": 4,
"RFC 4492": 18,
"RFC 5246": 36,
"RFC 5280": 8,
"RFC 5289": 12,
"RFC 5759": 2,
"RFC 6125": 3,
"RFC5280": 1,
"RFC5759": 1
},
"X509": {
"X.509": 14
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 15
}
},
"constructions": {
"MAC": {
"HMAC": 4,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 7,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 7,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 7,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 7,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 11,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 7,
"TLS_RSA_WITH_AES_256_CBC_SHA": 7
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20181211142706-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Office 365",
"/ModDate": "D:20181220073036+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Office 365",
"pdf_file_size_bytes": 664062,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Profile/Info.cfm?id=372"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 53
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20v2%20Symantec%20S500.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"ASE_SPD.1",
"EAL1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Symantec%20S500%20Security%20Target%20v0.10.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c134e9b19f9f4f5206ada64d02708dbd8907399694ca9434b62e7ee5c08d7f20",
"source_hash": "78382f47d4325c3423f072af173faec4eff378a21cf15a0487d4f713f5e7efe0",
"txt_hash": "ed29cadb7e5cc4e528a30028ea767b6977740aad139f07ee1767ca1a28e04aae"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ad43a3016d261ad9adc7beea167692728c9716aa48ea0e0bac1a17c4188f39b5",
"source_hash": "d3fe61bc1df218863d58dbf622a1f70ba739a08b85ada835b6eb9f83a4b95378",
"txt_hash": "331b9452ea90c14901c0425a3c9e959263bc70386128abaa3768ee75ed402e52"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "41fc20ebf16e9157d62ba8c5073d0828182c1164bb399af719c9090d99ae6931",
"source_hash": "96579dd3f381c8d97af4ae03dff8fc42bad97f8fd370e68a5053f54fd20fe0ec",
"txt_hash": "59ebb8c15e8a4d917543c36a4a3fcbb4600dff353393c2aaddb7fabffcb445e4"
}
},
"status": "archived"
}